// DirectXWnd.cpp : implementation file
//

#include "stdafx.h"
#include "Simulator.h"
#include "DirectXWnd.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// DirectXWnd

DirectXWnd::DirectXWnd()
{
}

DirectXWnd::~DirectXWnd()
{
}


BEGIN_MESSAGE_MAP(DirectXWnd, CWnd)
	//{{AFX_MSG_MAP(DirectXWnd)
	ON_WM_PAINT()
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()


/////////////////////////////////////////////////////////////////////////////
// DirectXWnd message handlers

void DirectXWnd::OnPaint() 
{
	CPaintDC dc(this); // device context for painting
	
	// TODO: Add your message handler code here
	
	// Do not call CWnd::OnPaint() for painting messages
}
